{% load static %}
<!DOCTYPE html>
<html>
    <head>
        <link rel="stylesheet" href="{% static '../static/css/lab4.css' %}">
    </head>
    <body>
        <h1>Tabel Note Untuk Lab 4</h1>
        {% include "lab4_nav.html" %}
        <section>
        {% if notes %}
            {% for note in notes %}
                <div class="card">
                    <h3>{{note.title}}</h3>
                    <h4><span>Dari: {{note.From}}</span></h4>
                    <h4><span>Untuk: {{note.to}}</span></h4>
                    <p>{{note.message}}</p>
                </div>
            {% endfor %}
        {% endif %}
        </section>

    </body>

</html>